@charset "utf-8";

.gallery {
    padding: 2rem;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 30px;
}

.gallery img {
    width: 100%;
}

.click-on-image {
    text-align: center;
    margin: 2rem auto;
    color: blue;
    font-weight: bolder;
}

.click-on-image h1 {
    font-weight: bolder;
}

.main-gallery {
    width: 100%;
    min-height: 10vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding:  20px 8%;
}
